> ## Documentation Index
> Fetch the complete documentation index at: https://docs.corgea.app/llms.txt
> Use this file to discover all available pages before exploring further.

# トークンを検証（非推奨）



## OpenAPI

````yaml /ja/api-reference/openapi.json get /verify/{token}
openapi: 3.0.0
info:
  title: Corgea API
  version: 1.0.0
  description: Corgeaのスキャン機能および脆弱性管理機能を操作するためのAPI
servers:
  - url: https://www.corgea.app/api/v1
    description: 本番サーバー
security:
  - CorgeaToken: []
  - BearerAuth: []
paths:
  /verify/{token}:
    get:
      tags:
        - 認証
      summary: トークンを検証（非推奨）
      operationId: verifyTokenDeprecated
      parameters:
        - name: token
          in: path
          required: true
          schema:
            type: string
          description: 検証するトークン
      responses:
        '200':
          description: トークンは有効です
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: ok
        '400':
          description: トークンが無効です
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: error
      deprecated: true
      security: []
components:
  securitySchemes:
    CorgeaToken:
      type: apiKey
      in: header
      name: CORGEA-TOKEN
      description: 認証用のAPIキー
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: Authorizationヘッダーで使用するOAuth2アクセストークン（JWT）

````